.faqs_banner {
  background-color: #000;
}
.faqs_banner.img_bg > picture {
  left: 50%;
  max-width: 256rem;
  transform: translateX(-50%);
}
.faqs_banner::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 37.083333%;
  bottom: 0;
  z-index: -1;
  background-image: linear-gradient(to right, #040a16 0%, #040a16 56.291391%, transparent 100%);
}
.faqs_banner::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
  background-color: rgba(4, 10, 22, 0.44);
}
.faqs_banner .flex {
  min-height: 61.4rem;
  padding: 8rem 0;
}
.faqs_banner .head {
  width: 68.115942%;
}
.faqs_banner .tcon p {
  max-width: 61.4rem;
  margin-top: 3rem;
}
.faqs_banner form {
  display: grid;
  grid-template-columns: auto 1fr;
  background-color: #fff;
  border-radius: 0.8rem;
  max-width: 50rem;
  margin-top: 4.6rem;
}
.faqs_banner form label {
  cursor: pointer;
  width: 6.4rem;
  height: 6.4rem;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  text-indent: -999px;
  transition: all 0.3s;
  border-radius: 0.8rem;
}
.faqs_banner form label::after {
  content: '';
  width: 2rem;
  height: 2rem;
  transition: all 0.3s;
  background: url(../img/icon-search.svg) no-repeat center / contain;
}
.faqs_banner form label:hover {
  background-color: var(--primary);
}
.faqs_banner form label:hover::after {
  filter: contrast(0) brightness(2);
}
.faqs_banner form label input {
  display: none;
}
.faqs_banner form input[type="text"] {
  width: 100%;
  display: block;
  font-size: 1.8rem;
  padding: 0 2rem;
}
.faqs_main {
  padding: 12.7rem 0 13.3rem;
}
.faqs_main .qty {
  color: #9a9a95;
  font-weight: 700;
  text-align: right;
  padding: 0.4rem 0 2.6rem;
  border-bottom: 1px solid #dde3e9;
}
.faqs_main .flex {
  margin-top: 3.8rem;
}
.faqs_main .nav {
  flex: 1;
  max-width: 27.4rem;
  position: sticky;
  top: 120px;
}
.faqs_main .nav li {
  cursor: pointer;
  font-weight: 600;
  transition: all 0.3s;
  border-radius: 0.6rem;
  border: 1px solid #dbdbdb;
  padding: 2rem 2.6rem;
}
.faqs_main .nav li + li {
  margin-top: 1.7rem;
}
.faqs_main .nav li.active,
.faqs_main .nav li:hover {
  color: #fff;
  border-color: var(--primary);
  background-color: var(--primary);
}
.faqs_main .list {
  width: 70.57971%;
}
.faqs_main .faq_empty {
  color: #9a9a95;
  font-weight: 500;
  font-size: 1.8rem;
  line-height: 2.8rem;
  padding: 4rem 0;
}
.faqs_main .category {
  display: none;
}
.faqs_main .category.active {
  display: block;
}
.faqs_main .category.active + .category.active {
  margin-top: 9.4rem;
}
.faqs_main .category h3 {
  gap: 1rem;
  display: grid;
  align-items: center;
  grid-template-columns: auto 1fr;
  font-weight: 700;
  font-size: 2.3rem;
}
.faqs_main .category h3 .Saira {
  color: var(--primary);
  font-size: 2rem;
  line-height: 1;
}
.faqs_main .faq_list {
  margin-top: 1rem;
}
.faqs_main .faq_list .faq_item {
  border-bottom: 1px solid #e6e6e6;
}
.faqs_main .faq_list .faq_item.active .question {
  color: var(--primary);
}
.faqs_main .faq_list .faq_item.active .question::after {
  border-color: var(--primary);
  background-color: var(--primary);
  background-image: url(../img/icon-reduce.svg);
}
.faqs_main .faq_list .question {
  cursor: pointer;
  font-weight: 500;
  font-size: 2rem;
  transition: all 0.3s;
  padding: 2.3rem 0;
  gap: 2rem;
  display: grid;
  align-items: center;
  grid-template-columns: 1fr auto;
}
.faqs_main .faq_list .question::after {
  content: '';
  width: 2.8rem;
  height: 2.8rem;
  border-radius: 50%;
  transition: all 0.3s;
  border: 1px solid #e6e4df;
  background: url(../img/icon-plus.svg) no-repeat center / 1rem;
}
.faqs_main .faq_list .answer {
  color: var(--text);
  font-size: 1.8rem;
  line-height: 2.8rem;
  padding: 0 0 4.5rem;
}
.faqs_main .faq_list .answer p {
  margin-top: 2.8rem;
}
.faqs_main .faq_list .answer p:first-child {
  margin-top: 0;
}
@media screen and (max-width: 768px) {
  .faqs_banner .flex {
    min-height: 30vh;
    padding: 50px 0;
  }
  .faqs_banner .tcon p {
    margin-top: 12px;
  }
  .faqs_banner form {
    max-width: 360px;
    margin-top: 20px;
    border-radius: 6px;
  }
  .faqs_banner form label {
    width: 46px;
    height: 46px;
    border-radius: 6px;
  }
  .faqs_banner form input[type="text"] {
    padding: 0 15px;
    font-size: 16px;
  }
  .faqs_main {
    padding: 50px 0;
  }
  .faqs_main .qty {
    padding-bottom: 12px;
  }
  .faqs_main .flex {
    margin-top: 20px;
  }
  .faqs_main .nav li {
    padding: 14px 20px;
    font-size: 14px;
  }
  .faqs_main .nav li + li {
    margin-top: 12px;
  }
  .faqs_main .category.active + .category.active {
    margin-top: 50px;
  }
  .faqs_main .category h3 {
    font-size: 22px;
  }
  .faqs_main .faq_list .question {
    font-size: 16px;
    padding: 12px 0;
  }
  .faqs_main .faq_list .answer {
    font-size: 14px;
    line-height: 1.7;
    padding: 10px 0 20px;
  }
  .faqs_main .faq_list .answer p + p {
    margin-top: 12px;
  }
}
@media screen and (max-width: 576px) {
  .faqs_banner::before {
    display: none;
  }
  .faqs_banner .head {
    width: 100%;
  }
  .faqs_main .flex {
    display: block;
  }
  .faqs_main .nav {
    position: static;
    max-width: unset;
  }
  .faqs_main .nav ul {
    gap: 15px;
    display: flex;
    width: calc(100% + 40px);
    padding: 0 20px;
    margin: 0 -20px;
    overflow: auto;
  }
  .faqs_main .nav ul::-webkit-scrollbar {
    display: none;
  }
  .faqs_main .nav li {
    white-space: nowrap;
  }
  .faqs_main .nav li + li {
    margin-top: 0;
  }
  .faqs_main .list {
    width: 100%;
    margin-top: 30px;
  }
}
